body {
        background-image: url('bg_szd.gif');
        color: #381A03;
        background-repeat: repeat;
        margin-bottom: 40px;
        margin-top: 30px;
        margin-left: 20px;
        margin-right: 20px;
        }

.style4 {font-size: x-large}
.style5 {font-size: 12px}

a:link { color: #552B00; text-decoration: underlined; }
a:visited { color: #B05800; text-decoration: none; }
a:active { color: #333300; text-decoration: none; }
a:hover { color: #371C00; text-decoration: none;}